<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/tax/tftax0104m000" xml:lang="it">
   <Header>
      <Title>Codici imposta protocollo per Paese (tftax0104m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per specificare i codici di imposta che indicano che una fattura deve essere dichiarata all'Ufficio imposte come <Link href="/baanerp/tf/glossary/glossary#000560" role="glossary">fattura con protocollo</Link>.</Paragraph>
         <Paragraph>Per i documenti contenenti un codice di imposta definito in questa sessione, viene generato un <Link href="/baanerp/tf/glossary/glossary#ProtocNumber_tf" role="glossary">numero di protocollo</Link> nella sessione <GUIRef href="/baanerp/tf/gld/tfgld1226m000" role="session">Selezione righe dichiarazione imposte (tfgld1226m000)</GUIRef>. Il numero di protocollo viene riportato quando, ad esempio, viene generato il file POKUPKI nella sessione <GUIRef href="/baanerp/tf/gld/tfgld1625m000" role="session">Dichiarazioni imposte (tfgld1625m000)</GUIRef>. Per i documenti che annullano una fattura con protocollo, viene riportato il numero di protocollo della fattura con protocollo originaria.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph> Funzionalità specifica per la Bulgaria.</Paragraph>
      </Note>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tftax004.ccty" OtherIDs="tcmcs010.dsca">
         <Header>
            <Title>Paese</Title>
         </Header>
         <FuncDesc>Paese nel quale viene pagata e/o riportata l'imposta. È possibile che tale Paese non corrisponda a quello nel quale la merce viene prelevata o consegnata.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tftax004.cvat" OtherIDs="tcmcs037.dsca">
         <Header>
            <Title>Cod.imp.</Title>
         </Header>
         <FuncDesc>Codice che identifica l'aliquota d'imposta e determina le modalità con cui LN calcola e registra gli importi di imposta.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tftax0404m000">
         <Header>
            <Title>Stampa codici imposta protocollo per Paese</Title>
         </Header>
         <FuncDesc>Avvia la sessione <GUIRef href="/baanerp/tf/tax/tftax0404m000" role="session">Stampa codici imposta protocollo per Paese (tftax0404m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>